<script setup lang="ts">
/*
 * 组件名: BreadthTraining
 * 组件用途: 广度训练
 * 创建日期: 2024/8/16
 * 编写者: JutarryWu
 */
// import { shuffle } from 'lodash-es'

const subjectInfo = ref({
  name: '广度训练',
})
const showCountDown = ref(false) // 显示倒计时

function exec() {
  showCountDown.value = false
}

onMounted(() => {
  showCountDown.value = true
})
</script>

<template>
  <section class="app-container">
    <van-nav-bar :title="subjectInfo.name" />
    <count-down v-if="showCountDown" :time="5" @end-count-down="exec" />
  </section>
</template>

<style scoped lang="less">
.app-container {
}
</style>
